Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/13466/?format=api
{ "ob_id": 13466, "relatedTo": { "ob_id": 44650, "uuid": "05fba4c5b8fe4daea8ff751026daf438", "short_code": "ob" }, "url": "https://dx.doi.org/10.5285/37c52e96-24ea-67ce-e063-7086abc05f29", "identifierType": "doi", "shortUrl": "https://doi.org/10/g9v7kz" }